Siemens FDU:70000004025309

Artikelnummer:12.157.156B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004025309
Typbezeichnung:FDU:70000004025309
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.210,61 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt FDU:70000004025309 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. STLAB 100L4 M10 200V50.

Detaillierte Produktinformationen:
STLAB 100L4 M10 200V50
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Material / des Gehäuses Aluminium-Guß-Gehäuse 3 A
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AC81-0AH0 128 Kibyte
Switch-Latenzzeit 4 µs
https://support.automation.siemens.com/WW/view/de/8MF1280-2UT34-0BA2/all 7,6 Gbit/s
Anzahl der Prioritätskanäle 4
Anzahl der Prioritätskanäle - kein head-of-line-blocking Ja
Anzahl der Prioritätskanäle - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Eignung zur Verwendung Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktbestandteil Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
1724

Kleinhuis 1724 4011126038255

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6,10 €
6,10 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
GB-RA

Helios GB-RA 09418

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
29,67 €
29,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RAA 620 A2

OBO Bettermann RAA 620 A2 6042315

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
124,09 €
124,09 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FX5005-0DS52-1EF0

Siemens 6FX5005-0DS52-1EF0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.580,49 €
4.580,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NUMINOS XL CL PHASE s/s 2700K 60°

Slv NUMINOS XL CL PHASE s/s 2700K 60° 1005689

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
143,15 €
143,15 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
59MQ14018004

SITECO GMBH 59MQ14018004

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,95 €
26,95 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:47